		.page-content
		{
		    margin-top: 0;
		}
		.rent-and-sale-section {
		    padding: 45px 0;
		}
		.propertytype-box {
		    box-shadow: 0 0 7px rgba(200,200,200,.9);
            border-radius: 5px;
            padding-top: 20px;
            background: #ffffffb5;
            height: 150px;
		}
		.propertytype-box:hover {
		    box-shadow: 0 0 7px rgba(200,200,200,.9);
		    background: #c7cdc9;
		}
    	.item{
    	    height: 300px;
            background: #fff;
            text-align: center;
            padding: 30px 25px;
            -webkit-box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
            box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
            border-radius: 20px;
            border: 5px solid rgba(0, 0, 0, 0.07);
            margin-bottom: 30px;
            -webkit-transition: all .5s ease 0;
            transition: all .5s ease 0;
            transition: all 0.5s ease 0s;    	    
    	}
        .item-btm{
            background: #fff;
            text-align: center;
            padding: 30px 25px;
            -webkit-box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
            box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
            border-radius: 20px;
            border: 5px solid rgba(0, 0, 0, 0.07);
            margin-bottom: 30px;
            -webkit-transition: all .5s ease 0;
            transition: all .5s ease 0;
            transition: all 0.5s ease 0s;    	    
        }
        .item-btm .icon {
            font-size: 40px;
            margin-bottom: 25px;
            color: #6e8c79;
            width: 90px;
            height: 90px;
            line-height: 96px;
            border-radius: 50px;
        }
		.center-div {
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            margin-top: 20px;
        }

        .btn-success {
            border-color: #6e8c79;
            background-color: #394733;            
        }
        .btn-success:hover {
            border-color: #394733;
            background-color: #6e8c79;            
        }

		#premium-property-section .property-main-box {
			margin: 5px 0;
			border-radius: 5px;
			overflow: hidden;
			position: relative;
			box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-webkit-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-webkit-transition: all .2s;
			transition: all .2s
		}

		#premium-property-section .property-main-box:hover {
			box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .2);
			-webkit-box-shadow: 0 6px 15px rgba(0, 0, 0, .2);
			-moz-box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .12)
		}

		.premium-propertyimagesbox {
			width: unset;
			overflow: hidden;
			position: relative
		}

		.premium-propertyimagesbox img {
			transition: transform .2s;
			height: 500px;
			width: 100%;
			object-fit: cover;
		}

		#premium-property-section .property-main-box:hover .premium-propertyimagesbox img {
			transform: scale(1.2)
		}

		.premium-propertyimagesbox .video-playbtn {
			position: absolute;
			top: 50%;
			left: 50%;
			z-index: 1;
			transform: translate(-50%, -50%);
			font-size: 50px;
			color: #ffffffad;
			cursor: pointer
		}

		#premium-property-section .owl-carousel .owl-nav.disabled {
			display: block !important;
			position: absolute;
			top: -3%;
			right: 2%
		}

		#premium-property-section .owl-carousel .owl-nav.disabled button {
			margin-left: 10px;
			text-transform: uppercase
		}

		#premium-property-section .owl-carousel .owl-nav.disabled button:focus {
			outline: 0
		}

		.property-main-box:hover .recent-property-img {
			transform: scale(1.2)
		}

		.property-details {
			border: none
		}

		.property-main-box {
			position: relative;
			box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-webkit-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .05);
			-webkit-transition: all .2s;
			transition: all .2s
		}

		.property-main-box:hover {
			box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .2);
			-webkit-box-shadow: 0 6px 15px rgba(0, 0, 0, .2);
			-moz-box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .12)
		}

		@media only screen and (max-width:767px) {
			.premium-propertyimagesbox img {
				height: 300px
			}

			#premium-property-section .owl-stage {
				left: 0 !important
			}

			#premium-property-section .owl-carousel .owl-nav.disabled {
				top: -5%;
				right: 3%
			}
			#rent-and-sale-section .container {
			    padding: 0;
			}
			#rrent-and-sale-section .container {
			    padding: 0;
			}
            .container-post {
                padding: 0;
            }

		}

		.footer-link .fa-home {
			color: #ac44fd
		}

		.slide-info {
			display: block;
		}

		#projectpopup-model-info {
			position: absolute;
			bottom: 10px;
			background: #fff;
			width: 100%;
			opacity: .7;
			padding-left: 15px;
			padding-right: 15px
		}

		#projectpopup-model-name {
			margin: 10px 0;
			color: #000;
			font-weight: 700;
			opacity: 1
		}

		#projectpopup-model-des {
			color: #000;
			font-weight: 700;
			opacity: 1
		}

		@media only screen and (max-width:767px) {
			.slide-info {
				display: block
			}

			.slide .slide-info {
				bottom: 10px;
				padding: 0 30px 0 30px;
				width: unset;
				background: #fff;
				border-bottom: 5px solid
			}

			#projectpopup-model-info {
				padding-left: 10px;
				padding-right: 10px
			}

			#projectpopup-model-name {
				font-size: 15px
			}

			#projectpopup-model-des {
				display: none
			}
			.bagent {
    			padding: 30px 0;
    			text-align: center;
			}
			.section-title {
                text-align: center;
                font-size: 28px;
                margin-bottom: 10px;
                font-weight: 700;
                border-left: none;
			}
			.navbara-collapse {
			    margin-top: 170px;
			}
            .content-pst {
                padding: 5px;
            }
		}

		#requirement-form {
			border: 1px solid #f7f7f7;
			padding: 10px;
			border-radius: 15px;
			box-shadow: 0 0 10px rgba(200, 200, 200, .9);
			background-color: #fff
		}

		.contact-feedback-form {
			border-radius: 10px
		}

		.contact-feedback-form form [class*=col-] {
			margin-bottom: 25px
		}

		@media only screen and (min-width:1200px) {
			#requirement-form {
				margin-top: -5%
			}
		}

		@media only screen and (min-width:992px) {
			.mainbtn {
			    margin-top: 300px;
			}
			.mobileview-requirement {
                display: none;
            }
            .mobileview-builder {
                display: none;
            }
            .mobileview-find-agent {
                background: #cccfc2;
                height: 100%;
                margin: 10px;
                border-radius: 7px;
                border: #a5a5a5 1px solid;
            }
            .card-design {
                border: 1px solid #dedede;
                border-radius: 6px;
                box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.05);
                background:white;
                padding: 0;
                height: 295px;
            }
            .card-design .content-txt{
                background:#f4f5f0;
                padding:10px;
                height:100%;
            }
            .find-agent-title {
                font-size: 21px;
                color: #394733;
                margin: 0 0 6px 0;
            }
            .find-agent-desc {
                font-size: 16px;
                color: #222;
                margin: 0;
            }
            .form-page-title {
                text-align: left; 
                font-size: 21px; 
                color: #394733; 
                margin-bottom: 5px;
            }
            .form-page-desc {
                text-align: left; 
                font-size: 18px; 
                margin-top: 10px; 
                color: #5f5f5f;
                margin-bottom: 20px;
            }

        }
	
		@media only screen and (max-width:991px) {
			#projectpopup-model-name {
				margin: 5px 0;
				font-size: 15px
			}

			#projectpopup-model-des {
				font-size: 10px;
				margin: 0 0 5px
			}
			.mainbtn {
			    margin-top: 177px;
			}
            .post-property {
                display: none;
            }
			.mobileview-requirement {
                background: #f4f5f0;
                height: 100%;
                width: auto;
                margin: 10px;
                border-radius: 7px;
                border: #a5a5a5 1px solid;
            }
            .mobileview-builder {
                background: #f4f5f0;
                height: 100%;
                width: auto;
                margin: 10px;
                border-radius: 7px;
                border: #a5a5a5 1px solid;
            }
            .mobileview-find-agent {
                background: #f4f5f0;
                height: 100%;
                margin: 10px;
                border-radius: 7px;
                border: #c2c5b6 1px solid;
            }
            .btn-img {
                padding: 0;
            }
		}

		@media only screen and (max-width:500px) {

			.propertytype-box-div .checkbox-tools:checked+label,
			.propertytype-box-div .checkbox-tools:not(:checked)+label {
				width: unset
			}
		}

		@media only screen and (min-width: 767px){
			.col-md-3 {
				width: 25%;
			}
			.hiw-title{
			    font-size: 21px;
                margin: 0 0 85px 0;
                padding: 5px;
                padding-bottom: 15px;
                border-bottom: 3px solid #ff2171;
			}
			.bagent{
    			padding: 70px 9px;
    			text-align: center;
			}
			.section-title {
                text-align: center;
                font-size: 30px;
                margin-bottom: 30px;
                font-weight: 700;
                border-left: none;
			}
		    .navbara-collapse {
                margin-top: 250px;
            }
            .post-property {
                padding: 60px 10px;
            }
            .container-post {
                padding: 35px;
            }
            .content-pst {
                padding-left: 74px; 
                padding-top: 10px;
            }
            .propertytype-box {
                background: #ffffffb5;
            }
		}

		.footer-url-section {
			padding: 30px 0 0 0;
			background: #000000eb;
			border-bottom: 1px solid
		}

		.footer-url-section ul {
			padding: 0
		}

		.footer-url-section ul li {
			list-style: none;
			padding-bottom: 15px
		}

		.footer-url-section ul li a {
			text-decoration: none;
			color: #bfbfbf;
			font-size: 14px
		}

		.footer-url-section ul li a:hover {
			color: #fff
		}

		.url-title {
			margin: 0 0 30px 0;
			padding: 2px;
			font-size: 18px;
			padding-left: 10px;
			border-left: 5px solid #8bc34a;
			color: #fff
		}

		.slider-block .slide_buttons,
		.slider-block .directional_nav {

			display: none;

		}

		#requirement-form label {

			height: 30px;

			width: 90px;

			line-height: 27px;

		}

		@media only screen and (max-width: 776px) {

			.property-search-box-div select,
			.property-search-box-div .buttonInside0 {

				margin-bottom: 15px;

			}

			.property-search-box-div {

				margin-top: 10px;

			}

		}

		.contact-feedback-form .contact-feedback-form {

			color: black;

		}

		.rowbottom {

			background: #fff;
			width: 100%;
			height: 70px;
			border-radius: 10px;

		}

		.rowbottom .error-placeholder {
			color: red;
			position: absolute;
			bottom: -30px;
			left: 30px;
			display: none;
		}

		.text-block {

			position: absolute;
			bottom: 20px;
			right: 20px;
			color: white;
			right: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			width: 1600px;
			padding-left: 20px;

			padding-right: 20px;

		}
	
		#selectform:focus {
			border: none;
			box-shadow: none;
		}

		@media only screen and (max-width: 767px) {
			.footer-url-section {
				display: none;
			}
			.box-dv {
			    padding: 5px;
			}
			.container-img {
			    height: 250px;
			    width: 100%;
				background-repeat: no-repeat;
				background-position: center;
                background-size: cover;
			}
            .slider {
			    height: 250px;
			    width: 100%;
            }
            .slide_viewer {
			    height: 250px;
			    width: 100%;
            }
			.slide .slide-info p {
			    display: block;
			    font-size: 16px;
			}
			.slide .slide-info h4 {
			    font-size: 18px;
			    font-weight: 700;
			}
		}
		@media only screen and (min-width: 768px) and (max-width: 1023px) {
			.container-img {
			    height: 410px;
			    width: 100%;
				background-repeat: no-repeat;
				background-position: center;
                background-size: cover;
			}
            .slider {
			    height: 410px;
			    width: 100%;
            }
            .slide_viewer {
			    height: 410px;
			    width: 100%;
            }
			.slide .slide-info p {
			    font-size: 19px;
			}
			.slide .slide-info h4 {
			    font-size: 23px;
			    font-weight: 700;
			}
		}
		@media only screen and (min-width: 1024px) {
			.container-img {
			    height: 581px;
			    width: 100%;
				background-repeat: no-repeat;
				background-position: center;
                background-size: cover;
			}
            .slider {
			    height: 581px;
			    width: 100%;
            }
            .slide_viewer {
			    height: 581px;
			    width: 100%;
            }
			.slide .slide-info p {
			    font-size: 19px;
			}
			.slide .slide-info h4 {
			    font-size: 23px;
			    font-weight: 700;
			}
		}
    	@media only screen and (min-width: 1400px) {
    		.home-banner-img {
    		    height: 600px;
    		    width: 100%;
        		}
    		}
    	@media only screen and (max-width: 1400px) {
    		.home-banner-img {
    		    height: 450px;
    		    width: 100%;
        		}
            }

.find-agent-link {
    text-decoration: none;
    color: inherit;
}

.align-center {
    display: flex;
    align-items: center;   /* vertical center */
}

.content-img img {
    width: 100%;
}

.content-btn {
    display: flex;
    justify-content: center; /* horizontal center */
}

.find-agent-btn {
    padding: 10px 18px;
    font-size: 16px;
}
        
@media (max-width: 991px) {
    .align-center {
        flex-direction: column;
        text-align: center;
    }

    .content-btn {
        margin-top: 12px;
        margin-bottom: 15px;
    }
    .cards-flex{
        flex-direction:column;
    }
    .card-design {
        border: 1px solid #c2c5b6;
        border-radius: 10px;
        box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.05);
        background:white;
        padding: 0;
    }
    .card-design .content-txt{
        background:#f4f5f0;
        padding:10px;
        height:100%;
        border-radius: 10px;
        flex-direction: row-reverse; 
        text-align: center; 
        display: flex; 
        align-items: center;
    }
    .find-agent-title {
        font-size: 18px;
        color: #394733;
        margin: 0 0 6px 0;
    }
    .find-agent-desc {
        font-size: 16px;
        color: #222;
        margin: 0;
    }
    .form-page-title {
        text-align: left; 
        font-size: 18px; 
        color: #394733; 
        margin-bottom: 5px;
    }
    .form-page-desc {
        text-align: left; 
        font-size: 16px; 
        color: #5f5f5f;
        margin-bottom: 20px;
    }
}

.cards-flex{
    display:flex;
    gap:15px;    
    margin: 10px;
}

.card-design{
    flex:1;                
}
